html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.timeline {
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: start;
      align-items: flex-start;
  gap: 35px;
  margin-top: 100px;
  position: relative;
  -webkit-user-select: none;
      -ms-user-select: none;
          user-select: none; }
  .timeline__cards-wrapper {
    width: 100%; }
  .timeline .years-timeline {
    margin-top: 50px;
    position: sticky;
    top: 150px;
    display: none; }
    .timeline .years-timeline__year {
      position: relative;
      width: 60px;
      margin: auto;
      display: block;
      color: #6B6B6B;
      font-family: "assistant";
      font-size: 18px; }
      .timeline .years-timeline__year span {
        transition: all 0.2s ease-in-out; }
      .timeline .years-timeline__year.active {
        color: #000;
        font-weight: 800; }
      .timeline .years-timeline__year:not(:last-child) {
        margin-bottom: 24px; }
      .timeline .years-timeline__year:hover, .timeline .years-timeline__year:active, .timeline .years-timeline__year:visited {
        text-decoration: none; }
      .timeline .years-timeline__year::before {
        content: "";
        height: 8px;
        width: 8px;
        display: block;
        background-color: #D71323;
        border-radius: 50%;
        position: absolute;
        inset-inline-start: 0;
        top: 50%;
        transform: translateY(-50%); }
      .timeline .years-timeline__year:not(:last-child)::after {
        content: "";
        height: 50px;
        width: 1px;
        background-color: #80808066;
        position: absolute;
        inset-inline-start: 5%;
        top: 50%;
        z-index: -1;
        transform: translateX(-50%); }

.trailing-line-desktop {
  display: block;
  margin: auto;
  max-width: 100%; }

.experience-component.experience-cbc_assets-timeline_card:last-child {
  margin-bottom: 170px; }
  .experience-component.experience-cbc_assets-timeline_card:last-child .trailing-line-desktop {
    display: none !important; }

@media only screen and (max-width: 450px) {
  .timeline {
    margin-top: 50px; }
    .timeline__cards-wrapper {
      width: 100%; }
    .timeline .years-timeline {
      display: none; }
  .trailing-line-desktop {
    display: none !important; }
  .experience-component.experience-cbc_assets-timeline_card:last-child {
    margin-bottom: 80px; } }
